.radio_display {
  display: flex;
  float: left !important;
  margin-right: 30px;

  .radio_label {
    margin-top: 10px;
    margin-left: 5px;
  }
}

a:hover {
  text-decoration: none;
}

.my_post_list {
  display: flex;
  margin: 20px 0;
  background: white;
  border-radius: 10px;

  div {
    img {
      width: 200px;
      height: 120px;
      border-radius: 10px;
      border: 2px solid #aaaaaa;
      margin-right: 20px;
    }
    img:hover{
      transform: scale(1.1);
    }
  }

  .text_news_list {
    position: relative;
    width: 100%;

    .my_post_title {
      margin: 5px 0;
      font-size: 20px;
      font-weight: bold;
    }

    .delete_new{
      position: absolute;
      right: 1px;
      height: 14px !important;
      top: 0;
      font-size: 24px;
      font-weight: bold;
      color: #aaaaaa;
      cursor: pointer;
      border: none !important;
    }

    .delete_new:hover {
      transform: scale(1.1);
      color: #2E2F30;
      text-decoration: none;
    }

    .my_post_created_at {
      font-size: 16px;
      color: #aaaaaa;
      font-weight: bold;
      a {
        font-size: 16px;
        color: #aaaaaa;
        font-weight: bold;
      }
    }
    .my_post_update{
      margin-top: 35px;
    }
  }
}
